import { StyleSheet } from 'react-native'
import { windowHeight, windowWidth } from '../../../theme/appConstant'

const styles = StyleSheet.create({
  subView: {
    height: '100%',
  },
  space: {
    marginHorizontal: windowWidth(4),
    marginTop: windowHeight(5),
    alignSelf: 'center',
    paddingHorizontal: windowWidth(5),
    paddingVertical: windowHeight(2),
    borderRadius: windowWidth(5),
    borderWidth: windowWidth(0.45),
  },
  margin: {
    marginVertical: windowHeight(2),
    marginBottom: windowHeight(1.8),
  },
  gap: {
    gap: windowHeight(12),
  },
})

export default styles
